Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453669 - Amarok randomly crashes
Summary: Amarok randomly crashes
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 8
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 19:47 UTC by Kyle Pablo
Modified: 2008-07-10 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 16:50:14 UTC


Attachments (Terms of Use)
Amarok crash log (deleted)
2008-07-01 19:47 UTC, Kyle Pablo
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 165648 None None None Never

Description Kyle Pablo 2008-07-01 19:47:16 UTC
Description of problem:
Amarok randomly crashes

Version-Release number of selected component (if applicable):
amarok-1.4.9.1-3.fc8

How reproducible:
Everytime

Steps to Reproduce:
1. Open Amarok
2. Crashes in about 24hrs everytime
3.
  
Actual results:
Does not crash

Expected results:
Does not crash

Additional info: See attachment for log

Comment 1 Kyle Pablo 2008-07-01 19:47:16 UTC
Created attachment 310712 [details]
Amarok crash log

Comment 2 Rex Dieter 2008-07-01 19:59:14 UTC
report upstream please, bugs.kde.org against amarok.

Comment 3 Rex Dieter 2008-07-01 19:59:47 UTC
tho, 24hr's worth of constant music... impressive. :)

Comment 4 Kyle Pablo 2008-07-03 16:35:42 UTC
https://bugs.kde.org/show_bug.cgi?id=165648

Comment 5 Rex Dieter 2008-07-03 16:50:14 UTC
thx, we'll continue to track this upstream.

Comment 6 Kyle Pablo 2008-07-10 03:13:57 UTC
Rex, 

it is the analyzer that is crashing it.  Even if i turn it off it crashes.  The
folks over on bugs.kde.org say wait for version 2 of amarok. Check out the
link--->http://bugs.kde.org/show_bug.cgi?id=165648

Comment 7 Rex Dieter 2008-07-10 03:49:00 UTC
nod, Thanks (I'm CC'd upstream too).


Note You need to log in before you can comment on or make changes to this bug.